@charset "UTF-8";
/*Common*/
/**
 * Mixins responsive
 */
.__fullWidth {
  width: 100vw !important;
  margin-left: calc(-50vw + 50% - 0px) !important;
}
@media (max-width: 767px) {
  .__fullWidth_mobile {
    width: 100vw !important;
    margin-left: calc(-50vw + 50% - 0px) !important;
  }
}
.__no_padding-left .wp-block-media-text__content {
  padding-left: 0 !important;
}
@media (max-width: 767px) {
  .__hide_on_mobile {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .__align_left_on_mobile h2, .__align_left_on_mobile p {
    text-align: left !important;
  }
}
.__padding_root {
  padding: var(--wp--style--root--padding-right) !important;
}
@media (max-width: 767px) {
  .wp-block-media-text__content {
    padding: var(--wp--style--root--padding-right) !important;
  }
}
@media (max-width: 767px) {
  .__padding_root_mobile {
    padding: var(--wp--style--root--padding-right) !important;
  }
}
/*Typography*/
@media (max-width: 767px) {
  .__padding_on_mobile {
    padding-right: var(--wp--style--root--padding-right) !important;
    padding-left: var(--wp--style--root--padding-left) !important;
  }
}
/* oswald-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Oswald";
  src: url("/wp-content/themes/women-in-exile/app/assets/fonts/oswald-v53-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
  display: none;
}
/* Hide scrollbar for IE, Edge and Firefox */
body {
  -ms-overflow-style: none;
  /* IE and Edge */
  overflow-x: hidden;
}
h1, h2 {
  font-family: Oswald !important;
  font-weight: unset;
}
main {
  margin-bottom: 3.125rem;
}
@media (min-width: 768px) {
  :where(.wp-site-blocks) > * {
    margin-block-start: 5rem;
    margin-block-end: 0;
  }
}
/*query loop pagination*/
.wp-block-query .wp-block-query-pagination-numbers a.page-numbers {
  opacity: 0.4;
}
.wp-block-query .wp-block-query-pagination-numbers span.current {
  font-weight: 600;
}
.wp-block-navigation__responsive-container-open {
  align-items: center;
}
.wp-block-navigation__responsive-container-open::before {
  content: "Menu";
  margin-right: 0.625rem;
}
html[lang="de"] .wp-block-navigation__responsive-container-open::before {
  content: "Menü";
}
.wp-block-navigation__responsive-container-close {
  display: flex;
  align-items: center;
  position: fixed;
  right: 30px;
  top: 86px;
}
.wp-block-navigation__responsive-container-close::before {
  content: "Close";
  margin-right: 10px;
}
.wp-container-core-navigation-layout-1.wp-container-core-navigation-layout-1, .wp-container-core-navigation-layout-2.wp-container-core-navigation-layout-2 {
  justify-content: end !important;
}
.polylang_langswitcher {
  display: flex;
  justify-content: center;
  list-style: none;
  padding-left: unset;
}
.polylang_langswitcher::where(footer) {
  justify-content: start !important;
}
.polylang_langswitcher li {
  padding: 7px 0 10px 11px;
}
.polylang_langswitcher li a {
  text-decoration: none;
  font-size: 0.875rem;
}
.polylang_langswitcher li a:after {
  content: "|";
  margin-left: 0.625rem;
}
.polylang_langswitcher li.current-lang {
  font-weight: 600;
}
.polylang_langswitcher li:last-of-type a:after {
  display: none;
}
.__lang_switch_block, .__search-bar_block {
  z-index: 2;
}
.__search-bar_block #wp-block-search__input-5 {
  text-align: center !important;
}
.__search-bar_block .wp-block-search__button {
  margin-left: 0;
}
.__translation_header_wrap .wp-block-columns {
  justify-content: flex-end;
}
@media (max-width: 991px) {
  .__translation_header_wrap .wp-block-columns {
    flex-direction: column-reverse;
  }
}
.__translation_header_wrap .wp-block-search label {
  display: none;
}
.__translation_header_wrap .wp-block-search .wp-block-search__inside-wrapper {
  padding: 0;
}
@media (max-width: 767px) {
  header .__social_links {
    display: none;
  }
}
header .wp-block-social-links.is-style-logos-only .wp-social-link svg {
  height: 2.5em;
  width: 2.5em;
}
.__social_links.__header {
  margin-left: auto;
}
.__marquee_wrap {
  display: flex;
  overflow: hidden;
  align-items: center;
}
.__marquee_wrap .__marquee_text {
  white-space: nowrap;
  animation: scroll 100s infinite linear;
  margin: 0 !important;
}
@keyframes scroll {
  100% {
    transform: translateX(-100%);
  }
}
@media (max-width: 767px) {
  header nav .wp-block-navigation__responsive-container {
    justify-content: start !important;
    align-items: start !important;
    padding-top: 49px !important;
  }
  header nav .wp-block-navigation__responsive-container:before {
    content: url("/wp-content/uploads/2023/12/WiEF_Logo_Final_.svg");
    width: 180px;
    height: auto;
  }
  header nav .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content {
    justify-content: start !important;
  }
  header nav .wp-block-navigation__responsive-container .wp-block-navigation__responsive-dialog {
    margin-top: 0 !important;
  }
}
header nav ul {
  width: 100%;
  align-items: left !important;
}
header nav ul li.current-menu-item a {
  font-weight: bold;
}
@media (max-width: 767px) {
  header nav ul li {
    font-size: 1.375rem !important;
  }
}
@media (min-width: 768px) {
  header nav .__social_icons_header_nav {
    display: none;
  }
}
.hero-text {
  transform: translateY(-100px);
}
@media (max-width: 767px) {
  .hero-text {
    transform: translateY(-19px);
  }
}
@media (min-width: 768px) {
  .bottom_image_right figure {
    width: 50vw;
  }
}
@media (max-width: 991px) {
  .home .__whatwedo_home_section .__title_wrap .wp-block-heading {
    width: 100% !important;
  }
  .home .__whatwedo_home_section .__title_wrap p {
    font-size: xx-small !important;
  }
}
.home .__whatwedo_home_section .wp-block-columns .wp-block-cover .wp-block-cover__inner-container figure img {
  max-height: 5.8125rem;
}
.__moved_to_top_block {
  margin-top: -120px !important;
  margin-bottom: 100px !important;
  position: relative;
  z-index: 2;
}
.page-id-9 main, .page-id-8075 main, .page-id-7989 main {
  margin-top: 0 !important;
}
@media (min-width: 768px) {
  .page-id-9 main, .page-id-8075 main, .page-id-7989 main {
    margin-top: -45px !important;
  }
}
.__filter_archive_posts_block form ul {
  display: flex;
  justify-content: start;
  padding-left: 0;
  align-items: center;
}
@media (max-width: 767px) {
  .__filter_archive_posts_block form ul {
    flex-direction: column;
  }
  .__filter_archive_posts_block form ul li {
    width: 100%;
  }
  .__filter_archive_posts_block form ul li label {
    display: block;
  }
}
@media (min-width: 768px) {
  .__filter_archive_posts_block form ul li {
    margin-right: 1.875rem;
  }
  .__filter_archive_posts_block form ul li:last-of-type {
    margin-right: 0;
    transform: translateY(0.9375rem);
  }
}
.__filter_archive_posts_block form ul select {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 10px;
  padding-right: 10px;
  min-height: 2.9375rem;
}
@media (max-width: 767px) {
  .__filter_archive_posts_block form ul select {
    height: 2.9375rem !important;
    width: 100%;
  }
}
.__filter_archive_posts_results_block img {
  max-width: 100%;
  height: auto;
}
.__custom-layouts_block .cl-layout-container .cl-layout {
  --cl-layout-gap-c: 2rem!important;
}
.__custom-layouts_block .cl-layout-container .cl-layout .cl-layout__item {
  margin-bottom: 3.125rem;
}
.__custom-layouts_block .cl-layout-container .cl-layout .cl-layout__item .cl-template h3 {
  font-family: var(--wp--preset--font-family--body) !important;
}
.__custom-layouts_block .cl-layout-container .cl-layout .cl-layout__item .cl-template .cl-element-section {
  margin-top: -2.1875rem;
}
.__custom-layouts_block .cl-layout-container .cl-layout .cl-layout__item .cl-template .cl-element-section h3 {
  margin-top: 0.9375rem;
  margin-bottom: 0.9375rem;
}
.__archive_block {
  display: none !important;
}
.wp-block-post-date-is-layout-flow {
  max-width: max-content;
  padding-top: 0.1875rem !important;
  padding-bottom: 0.1875rem !important;
}
html[lang="en-US"] .single .__single--recent_posts_title_de, html[lang="en-US"] .single .__single--all_news_de, html[lang="en-US"] .single .__donate_banner_single_post-de {
  display: none !important;
}
html[lang="de-DE"] .single .__single--recent_posts_title_en, html[lang="de-DE"] .single .__single--all_news_en, html[lang="de-DE"] .single .__donate_banner_single_post-en {
  display: none !important;
}
.single main .wp-block-post-terms a {
  background: var(--wp--preset--color--pink-extra-light) !important;
  padding: 0.4rem;
  text-transform: none;
}
.single main .entry-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.page-id-262 .__archive_block .__archive_tpl .__archive_tpl--img_group {
  position: relative;
}
.page-id-262 .__archive_block .__archive_tpl .__archive_tpl--img_group .wp-block-post-date {
  position: absolute;
  bottom: 0;
}
.single-tribe_events .tribe-events-c-subscribe-dropdown__button, .tribe-block__events-link .tribe-events-c-subscribe-dropdown__button {
  width: max-content !important;
}
footer .polylang_langswitcher {
  justify-content: start;
}
@media (max-width: 767px) {
  footer .polylang_langswitcher {
    margin-top: 2.5rem !important;
    margin-bottom: 1.25rem !important;
  }
}
footer .polylang_langswitcher li:first-of-type {
  padding-left: unset !important;
}
footer nav ul li.current-menu-item a {
  text-decoration: underline;
}
html[lang="de"] header .polylang_langswitcher.--globus li#lang_de {
  font-weight: bold !important;
  pointer-events: none;
}
html[lang="de"] header nav.__header_nav_en {
  display: none !important;
}
html[lang="de"] footer .__footer_nav_en {
  display: none !important;
}
html[lang="de"] footer .polylang_langswitcher.--globus li#lang_de {
  font-weight: bold !important;
  pointer-events: none;
}
html[lang="en-US"] header .polylang_langswitcher.--globus li#lang_en {
  font-weight: bold;
  pointer-events: none;
}
html[lang="en-US"] header nav.__header_nav_de {
  display: none !important;
}
html[lang="en-US"] footer .__footer_nav_de {
  display: none !important;
}
html[lang="en-US"] footer .polylang_langswitcher.--globus li#lang_en {
  font-weight: bold;
  pointer-events: none;
}
.wp-block-button * {
  transition: 0.4s;
}
.wp-block-button.is-style-fill .wp-block-button__link:hover {
  background-color: #ee0f8eb5 !important;
  color: var(--wp--preset--color--white) !important;
}
.wp-block-button.is-style-outline .wp-block-button__link:hover {
  background-color: #000000b5 !important;
  color: var(--wp--preset--color--white) !important;
}
@media (min-width: 768px) {
  .__posts_categories_list .--mobile_list {
    display: none !important;
  }
}
.__posts_categories_list .--mobile_list select {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 10px;
  padding-right: 10px;
  min-height: 2.9375rem;
  height: 2.9375rem !important;
  width: 100%;
}
.__posts_categories_list .--desktop_list {
  display: grid;
  grid-template-columns: auto auto auto auto;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .__posts_categories_list .--desktop_list {
    display: none !important;
  }
}
.__posts_categories_list .--desktop_list li a {
  font-weight: 700;
  font-size: 1.13rem;
}
.__custom_posts_query_block figure {
  aspect-ratio: 1.7777777778;
}
.__custom_posts_query_block img {
  max-width: 100%;
  height: auto;
  border-radius: 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.__custom_posts_query_block h3 {
  font-size: 1.13rem;
}
html body.pojo-a11y-resize-font-130 h1 {
  font-size: 300% !important;
}
html body.pojo-a11y-resize-font-140 h1 {
  font-size: 310% !important;
}
html body.pojo-a11y-resize-font-150 h1 {
  font-size: 320% !important;
}
html body.pojo-a11y-resize-font-160 h1 {
  font-size: 330% !important;
}
html body.pojo-a11y-resize-font-170 h1 {
  font-size: 340% !important;
}
